import React from "react";
import ScheduleCalendarContainer from "../../components/schedule-calendar/schedule-calendar.container";

export default function SchedulePageComponent() {
  return <ScheduleCalendarContainer />;
}
